How to install libyara-dev on Debian Unstable (Sid)